<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">16.392000198364</MDI>
      <MDI key="STATISTICS_MEAN">-5.5528701269066</MDI>
      <MDI key="STATISTICS_MINIMUM">-21.881000518799</MDI>
      <MDI key="STATISTICS_STDDEV">5.7874980851985</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
